<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2012_07_400-t9.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Gistinætur</w>
  <w>á</w>
  <w>hótelum</w>
  <w>í</w>
  <w>maí</w>
  <w>voru</w>
  <w>um</w>
  <w>139.700</w>
  <w>samanborið</w>
  <w>við</w>
  <w>120.500</w>
  <w>í</w>
  <w>maí</w>
  <w>í</w>
  <w>fyrra</w>
  <c>.</c>
</s>
<s n="2">
  <w>Þetta</w>
  <w>er</w>
  <w>15%</w>
  <w>aukning</w>
  <w>á</w>
  <w>milli</w>
  <w>ára</w>
  <c>.</c>
</s>
<s n="3">
  <w>Á</w>
  <w>vefsíðu</w>
  <w>Hagstofunnar</w>
  <w>segir</w>
  <w>að</w>
  <w>gistinætur</w>
  <w>erlendra</w>
  <w>gesta</w>
  <w>voru</w>
  <w>um</w>
  <w>82%</w>
  <w>af</w>
  <w>heildarfjölda</w>
  <w>gistinátta</w>
  <w>en</w>
  <w>gistinóttum</w>
  <w>þeirra</w>
  <w>fjölgaði</w>
  <w>um</w>
  <w>17%</w>
  <w>miðað</w>
  <w>við</w>
  <w>maí</w>
  <w>í</w>
  <w>fyrra</w>
  <c>.</c>
</s>
<s n="4">
  <w>Gistinóttum</w>
  <w>Íslendinga</w>
  <w>fjölgaði</w>
  <w>einnig</w>
  <w>um</w>
  <w>8%</w>
  <w>á</w>
  <w>sama</w>
  <w>tímabili</w>
  <c>.</c>
</s>
<s n="5">
  <w>Gistinætur</w>
  <w>á</w>
  <w>hótelum</w>
  <w>á</w>
  <w>höfuðborgarsvæðinu</w>
  <w>voru</w>
  <w>um</w>
  <w>102.500</w>
  <w>í</w>
  <w>maí</w>
  <c>,</c>
  <w>en</w>
  <w>það</w>
  <w>er</w>
  <w>fjölgun</w>
  <w>um</w>
  <w>tæp</w>
  <w>20%</w>
  <w>frá</w>
  <w>fyrra</w>
  <w>ári</w>
  <c>.</c>
</s>
<s n="6">
  <w>Á</w>
  <w>Norðurlandi</w>
  <w>voru</w>
  <w>um</w>
  <w>9.400</w>
  <w>gistinætur</w>
  <w>á</w>
  <w>hótelum</w>
  <w>í</w>
  <w>maí</w>
  <w>sem</w>
  <w>er</w>
  <w>um</w>
  <w>18,5%</w>
  <w>aukning</w>
  <w>miðað</w>
  <w>við</w>
  <w>maí</w>
  <w>í</w>
  <w>fyrra</w>
  <c>.</c>
</s>
<s n="7">
  <w>Á</w>
  <w>Austurlandi</w>
  <w>fjölgaði</w>
  <w>gistinóttum</w>
  <w>um</w>
  <w>18,5%</w>
  <c>,</c>
  <revision id="1">
    <original></original>
    <corrected><w>sem</w><w>nú</w></corrected>
      <errors>
        <error xtype="missing-conjunction" idx="1-1" eid="0" />
        <error xtype="missing-word" idx="1-2" eid="0" />
      </errors>
  </revision>
  <w>voru</w>
  <w>5000</w>
  <w>en</w>
  <revision id="2">
    <original></original>
    <corrected><w>voru</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>4.200</w>
  <w>í</w>
  <w>maí</w>
  <w>í</w>
  <w>fyrra</w>
  <c>.</c>
</s>
<s n="8">
  <w>Gistinætur</w>
  <w>á</w>
  <w>Suðurlandi</w>
  <w>voru</w>
  <w>tæplega</w>
  <w>13.100</w>
  <w>sem</w>
  <w>er</w>
  <w>4,5%</w>
  <w>aukning</w>
  <w>milli</w>
  <w>ára</w>
  <c>.</c>
</s>
<s n="9">
  <w>Í</w>
  <w>öðrum</w>
  <w>landshlutum</w>
  <w>fækkaði</w>
  <w>gistinóttum</w>
  <w>milli</w>
  <w>ára</w>
  <c>.</c>
</s>
<s n="10">
  <w>Á</w>
  <w>Suðurnesjum</w>
  <w>voru</w>
  <w>4.800</w>
  <w>gistinætur</w>
  <w>sem</w>
  <w>jafngildir</w>
  <w>11%</w>
  <w>fækkun</w>
  <w>milli</w>
  <w>ára</w>
  <c>.</c>
</s>
<s n="11">
  <w>Á</w>
  <w>samanlögðu</w>
  <w>svæði</w>
  <w>Vesturlands</w>
  <w>og</w>
  <w>Vestfjarða</w>
  <w>voru</w>
  <w>4.400</w>
  <w>gistinætur</w>
  <w>sem</w>
  <w>jafngildir</w>
  <w>7,5%</w>
  <w>fækkun</w>
  <w>milli</w>
  <w>ára</w>
  <c>.</c>
</s>
<s n="12">
  <w>Gistinætur</w>
  <w>á</w>
  <w>hótelum</w>
  <w>fyrstu</w>
  <w>fimm</w>
  <w>mánuði</w>
  <w>ársins</w>
  <w>voru</w>
  <w>568.900</w>
  <w>en</w>
  <w>voru</w>
  <w>460.600</w>
  <w>fyrir</w>
  <w>sama</w>
  <w>tímabil</w>
  <w>árið 2011</w>
  <c>.</c>
</s>
<s n="13">
  <w>Gistinóttum</w>
  <w>erlendra</w>
  <w>gesta</w>
  <w>hefur</w>
  <w>fjölgað</w>
  <w>um</w>
  <w>28%</w>
  <w>samanborið</w>
  <w>við</w>
  <w>sama</w>
  <w>tímabil</w>
  <w>2011</w>
  <c>.</c>
</s>
<s n="14">
  <w>Gistinóttum</w>
  <w>Íslendinga</w>
  <w>fjölgaði</w>
  <w>um</w>
  <w>10%</w>
  <w>fyrir</w>
  <w>sama</w>
  <w>tímabil</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>